Bug 2020776 - mod_qos-11.70 is available
Summary: mod_qos-11.70 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_qos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-05 21:08 UTC by Upstream Release Monitoring
Modified: 2022-02-02 01:57 UTC (History)
2 users (show)

Fixed In Version: mod_qos-11.70-1.fc35 mod_qos-11.70-1.fc34 mod_qos-11.70-1.el8 mod_qos-11.70-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-01 01:12:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 11.69 (#2020776) (920 bytes, patch)
2021-11-05 21:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 11.70 (#2020776) (921 bytes, patch)
2021-11-22 19:57 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-05 21:08:09 UTC
Latest upstream release: 11.69
Current version/release in rawhide: 11.68-1.fc36
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1999/

Comment 1 Upstream Release Monitoring 2021-11-05 21:08:15 UTC
Created attachment 1840326 [details]
[patch] Update to 11.69 (#2020776)

Comment 2 Upstream Release Monitoring 2021-11-05 21:13:49 UTC
the-new-hotness/release-monitoring.org's scratch build of mod_qos-11.69-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78378140

Comment 3 Upstream Release Monitoring 2021-11-22 19:57:03 UTC
Latest upstream release: 11.70
Current version/release in rawhide: 11.68-1.fc36
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1999/

Comment 4 Upstream Release Monitoring 2021-11-22 19:57:07 UTC
Created attachment 1843064 [details]
[patch] Update to 11.70 (#2020776)

Comment 5 Upstream Release Monitoring 2021-11-22 20:05:16 UTC
the-new-hotness/release-monitoring.org's scratch build of mod_qos-11.70-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79167286

Comment 6 Fedora Update System 2022-01-24 00:05:56 UTC
FEDORA-2022-76ddb365fe has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-76ddb365fe

Comment 7 Fedora Update System 2022-01-24 00:35:06 UTC
FEDORA-2022-78198e3d3c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-78198e3d3c

Comment 8 Fedora Update System 2022-01-24 00:54:31 UTC
FEDORA-EPEL-2022-542476fb3d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-542476fb3d

Comment 9 Fedora Update System 2022-01-24 01:08:39 UTC
FEDORA-EPEL-2022-c4913cf326 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c4913cf326

Comment 10 Fedora Update System 2022-01-24 01:42:58 UTC
FEDORA-2022-76ddb365fe has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-76ddb365fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-76ddb365fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-01-25 01:21:03 UTC
FEDORA-2022-78198e3d3c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-78198e3d3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-78198e3d3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-01-25 01:51:13 UTC
FEDORA-EPEL-2022-542476fb3d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-542476fb3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-01-25 02:04:16 UTC
FEDORA-EPEL-2022-c4913cf326 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c4913cf326

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-02-01 01:12:02 UTC
FEDORA-2022-76ddb365fe has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-02-02 01:14:46 UTC
FEDORA-2022-78198e3d3c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-02-02 01:55:34 UTC
FEDORA-EPEL-2022-542476fb3d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-02-02 01:57:38 UTC
FEDORA-EPEL-2022-c4913cf326 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.